<?php
/* @var $this PrayTimeController */
/* @var $model PrayTime */

$this->breadcrumbs=array(
	'Pray Times'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create PrayTime', 'url'=>array('create')),
	array('label'=>'View PrayTime', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage PrayTime', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update PrayTime <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>